#multi-box1-container{background:#ffffff url('images/multicolumn_cat_bg_400w_darker.jpg') no-repeat left top;margin:0px;padding:2px;text-align:left;border-top:2px solid #b0b0b0;border-left:2px solid #b7b7b7;border-right:2px solid #c7c7c7;border-bottom:2px solid #d7d7d7;width:100%;vertical-align:top;}
#multi-box1-bgcontainer{margin:0;width:100%;}
.multi-box1-image{bottom:0%;right:1%;border:0px solid #f00;text-align:right;color:#eee;}
#multi-box1-table1{border:0px solid #00f;background:transparent;width:100%;}
.multi-box1-table1 td{border:0px solid #008;color:#f00;padding:0 0 0 6px;text-align:left;}
.multi-box1-head{border:0px solid #f0f;background:transparent;width:100%;}
.multi-box1-head td{border:0px solid #808;color:#f00;padding:0px;text-align:left;}
.multi-box1-desc{border:0px solid #0f0;background:transparent;width:60%;}
.multi-box1-desc td{border:0px solid #080;color:#800;padding:0px;text-align:left;display:none;}
.multi-box1-foot{border:0px solid #f00;background:transparent;width:100%;}
.multi-box1-foot td{border:0px solid #800;color:#000080;padding:0px;text-align:left;}
.multi-box1-heading a{padding:0 0 0 6px;}
.multi-box1-heading a{color:#e06000;font:bold 130% Arial black, Verdana, Geneva, Helvetica, Arial;text-shadow:1px 1px 3px #ffffff;}
.multi-box1-descr p{padding:0px;}
.multi-box1-descr{color:#3f3f3f;font:normal 100% Arial black, Verdana, Geneva, Helvetica, Arial;}
.multi-box1-footer p{padding:0px;}
.multi-box1-footer a{color:#44b0c0;font:normal 80% Arial black, Verdana, Geneva, Helvetica, Arial;}
#multi-box2-container{background:#ffffff url('images/multicolumn_cat_bg_400w_darker.jpg') no-repeat left top;margin:0px;padding:2px;text-align:left;border-top:2px solid #b0b0b0;border-left:2px solid #b7b7b7;border-right:2px solid #c7c7c7;border-bottom:2px solid #d7d7d7;width:100%;vertical-align:top;}
#multi-box2-bgcontainer{margin:0;width:100%;}
.multi-box2-image{bottom:0%;right:1%;border:0px solid #800;text-align:right;color:#eee;}
#multi-box2-table1{border:0px solid #00f;background:transparent;width:100%;}
.multi-box2-table1 td{border:0px solid #00f;color:#f00;padding:0 0 0 6px;text-align:left;}
.multi-box2-head{border:0px solid #00f;background:transparent;width:100%;}
.multi-box2-head td{border:0px solid #00f;color:#f00;padding:0px;text-align:left;}
.multi-box2-desc{border:0px solid #00f;background:transparent;width:60%;display:none;}
.multi-box2-desc td{border:0px solid #080;color:#800;padding:0px;text-align:left;}
.multi-box2-foot{border:0px solid #00f;background:transparent;width:100%;}
.multi-box2-foot td{border:0px solid #080;color:#000080;padding:0px;text-align:left;}
.multi-box2-heading a{padding:0 0 0 6px;}
.multi-box2-heading a{color:#e06000;font:bold 130% Arial black, Verdana, Geneva, Helvetica, Arial;text-shadow:1px 1px 3px #ffffff;}
.multi-box2-descr{color:#3f3f3f;font:normal 100% Arial black, Verdana, Geneva, Helvetica, Arial;}
.multi-box2-footer a{color:#44b0c0;font:normal 80% Arial black, Verdana, Geneva, Helvetica, Arial;}
#multi-box3-container{background:#ffffff url('images/multicolumn_cat_bg_400w_darker.jpg') no-repeat left top;margin:0px;padding:2px;text-align:left;border-top:2px solid #b0b0b0;border-left:2px solid #b7b7b7;border-right:2px solid #c7c7c7;border-bottom:2px solid #d7d7d7;width:100%;vertical-align:top;}
#multi-box3-bgcontainer{margin:0;width:100%;}
.multi-box3-image{bottom:0%;right:1%;border:0px solid #800;text-align:right;color:#eee;}
#multi-box3-table1{border:0px solid #00f;background:transparent;width:100%;}
.multi-box3-table1 td{border:0px solid #00f;color:#f00;padding:0 0 0 6px;text-align:left;}
.multi-box3-head{border:0px solid #00f;background:transparent;width:100%;}
.multi-box3-head td{border:0px solid #00f;color:#f00;padding:0px;text-align:left;}
.multi-box3-desc{border:0px solid #00f;background:transparent;width:97%;}
.multi-box3-desc td{border:0px solid #080;color:#800;padding:0px;text-align:left;}
.multi-box3-foot{border:0px solid #00f;background:transparent;width:100%;}
.multi-box3-foot td{border:0px solid #080;color:#000080;padding:0px;text-align:left;}
.multi-box3-heading a{padding:0 0 0 6px;}
.multi-box3-heading a{color:#e06000;font:bold 130% Arial black, Verdana, Geneva, Helvetica, Arial;text-shadow:1px 1px 3px #ffffff;}
.multi-box3-descr{color:#3f3f3f;font:normal 100% Arial black, Verdana, Geneva, Helvetica, Arial;}
.multi-box3-footer a{color:#44b0c0;font:normal 80% Arial black, Verdana, Geneva, Helvetica, Arial;}
#multi-box4-container{background:#ffffff url('images/multicolumn_cat_bg_120w_darker.jpg') no-repeat left top;margin:0px;padding:0px;text-align:left;border-top:1px solid #b0b0b0;border-left:1px solid #b7b7b7;border-right:1px solid #c7c7c7;border-bottom:1px solid #d7d7d7;width:100%;vertical-align:top;}
#multi-box4-bgcontainer{margin:0;width:100%;}
.multi-box4-image{bottom:0%;right:1%;border:0px solid #800;text-align:right;color:#eee;}
#multi-box4-table1{border:0px solid #f0f;background:transparent;width:100%;}
.multi-box4-table1 td{border:0px solid #00f;color:#f00;padding:0 0 0 2px;text-align:left;}
.multi-box4-head{border:0px solid #00f;background:transparent;width:100%;height:10px;}
.multi-box4-head td{border:0px solid #00f;color:#f00;padding:0px;text-align:left;}
.multi-box4-heading a{}
.multi-box4-heading a{color:#a00;font:bold 80% Arial black, Verdana, Geneva, Helvetica, Arial;text-shadow:1px 1px 2px #ffffff;}
.box-rounded-corners{-webkit-border-radius:11px;-webkit-border-bottom-right-radius:0;-webkit-border-top-left-radius:0;-khtml-border-radius:11px;-khtml-border-radius-topleft:0;-khtml-border-radius-bottomright:0;-moz-border-radius:0 11px 0 11px;border-radius:0px 11px 0px 11px;}
#multi-box-cats-container{background:#ffffff url('images/multicolumn_cat_bg.jpg') no-repeat left top;margin:0px;padding:2px;text-align:left;border-top:2px solid #b0b0b0;border-left:2px solid #b7b7b7;border-right:2px solid #c7c7c7;border-bottom:2px solid #d7d7d7;width:100%;vertical-align:top;}
#multi-box-cats-bgcontainer{margin:0;width:100%;}
.multi-box-cats-image{bottom:0%;right:1%;border:0px solid #800;text-align:right;color:#eee;}
#multi-box-cats-table1{border:0px solid #00f;background:transparent;width:100%;height:120px;}
#multi-box-cats-table1 td{border:0px solid #00f;color:#f00;padding:0 0 0 4px;text-align:left;}
.multi-box-cats-head{border:0px solid #00f;background:transparent;width:100%;}
#multi-box-cats-head td{border:0px solid #00f;color:#f00;padding:0px;text-align:left;}
.multi-box-cats-desc{border:0px solid #00f;background:transparent;width:96%;}
.multi-box-cats-desc td{border:0px solid #080;color:#800;;padding:0 0 0 4px;text-align:left;}
.multi-box-cats-foot{border:0px solid #00f;background:transparent;width:100%;}
#multi-box-cats-foot td{border:0px solid #080;color:#000080;;padding:0 0 0 4px;text-align:left;}
.multi-box-cats-heading, .multi-box-cats-heading a, .multi-box-cats-heading h2, .multi-box-cats-heading h3, .multi-box-cats-heading h4 {margin-top:4px;color:#e06000;font:bold 122% Arial black, Verdana, Geneva, Helvetica, Arial;text-shadow:0px 0px 2px #ffffff;}
.multi-box-cats-descr, .multi-box-cats-descr a{color:#3f3f3f;font:normal 100% Arial black, Verdana, Geneva, Helvetica, Arial;}
.multi-box-cats-footer{color:#00a0b0;font:normal 80% Arial black, Verdana, Geneva, Helvetica, Arial;}
.multi-box-cats-box-rounded-corners{-webkit-border-radius:22px;-webkit-border-bottom-right-radius:0;-webkit-border-top-left-radius:0;-khtml-border-radius:22px;-khtml-border-radius-topleft:0;-khtml-border-radius-bottomright:0;-moz-border-radius:0 22px 0 22px;border-radius:0px 22px 0px 22px;}